.filter {
  width: 40%;
  margin: 2rem auto;
  display: flex;
  justify-content: space-evenly;
  border-top: 0.2rem solid lighten($color-navbar, 20%);
  border-bottom: 0.2rem solid lighten($color-navbar, 20%);

  .link {
    padding: 0.6rem 0;
    color: $color-navbar;
    cursor: pointer;
    font-size: 1.7rem;

    &:hover,
    &.active {
      color: $color-orange;
      border-color: $color-orange;
      font-weight: bold;
    }
  }
}

.nav-pills {
  margin: 2rem auto;
  justify-content: space-evenly !important;
  border-top: 0.2rem solid lighten($color-navbar, 20%);
  border-bottom: 0.2rem solid lighten($color-navbar, 20%);
  width: 40%;

  @media screen and(max-width: 460px) {
    width: unset;
  }

  .link {
    padding: 0.6rem 0;
    color: $color-navbar;
    cursor: pointer;
    font-size: 1.7rem;
  }

  .nav-link {
    &:hover,
    &.active {
      background-color: unset;
      // border-color: $color-orange;
      font-weight: bold;

      .link {
        color: $color-orange;
      }
    }
  }
}
